/*
enum ApiKeys {
  cmpUserId,
  cmpCustpassword,
  channelCode,
  porOrgacode,
  pctCstycode,
  cmpIdennumber,
  cmpUserIdType,
  arguments,
  cmpAccountno,
  cmpCustcode,
  phoneNo,
  obpPincode,
  newCustpassword
}

extension ApiKeysExtension on ApiKeys {
   String get value {
    switch (this) {
      case ApiKeys.cmpUserId:
        return 'cmpUserId';
      case ApiKeys.cmpCustpassword:
        return 'cmpCustpassword';
      case ApiKeys.channelCode:
        return 'channelCode';
      case ApiKeys.porOrgacode:
        return 'porOrgacode';
        case ApiKeys.pctCstycode:
        return 'pctCstycode';
        case ApiKeys.cmpIdennumber:
        return 'cmpIdennumber';
        case ApiKeys.cmpUserIdType:
        return 'cmpUserIdType';
        case ApiKeys.arguments:
        return 'arguments';
        case ApiKeys.cmpAccountno:
        return 'cmpAccountno';
        case ApiKeys.cmpCustcode:
        return 'cmpCustcode';
        case ApiKeys.phoneNo:
        return 'phoneNo';
        case ApiKeys.obpPincode:
        return 'obpPincode';
        case ApiKeys.newCustpassword:
        return 'newCustpassword';
    }
  }
}
*/

// class ApiKeys {
//   static const String cmpUserId = 'cmpUserId';
//   static const String cmpCustpassword = 'cmpCustpassword';
//   static const String channelCode = 'channelCode';
//   static const String porOrgacode = 'porOrgacode';
//   static const String pctCstycode = 'pctCstycode';
//   static const String cmpIdennumber = 'cmpIdennumber';
//   static const String cmpUserIdType = 'cmpUserIdType';
//   static const String arguments = 'arguments';
//   static const String cmpAccountno = 'cmpAccountno';
//   static const String cmpCustcode = 'cmpCustcode';
//   static const String phoneNo = 'phoneNo';
//   static const String obpPincode = 'obpPincode';
//   static const String newCustpassword = 'newCustpassword';
// }
